/* Caption for the CD helper when a CD matches multiple profiles */
"CrossOver cannot identify this installer. Click \"Install\" to select the appropriate application from a list of known applications." = "CrossOver はこのインストーラーを認識できません。未対応パッケージとしてインストールするには、[今すぐインストール] ボタンをクリックしてください。";

/* Caption for the CD helper when we can't identify the CD. */
"CrossOver cannot identify this installer. To install it as an unsupported application, press \"Install\"." = "CrossOver はこのインストーラーを確認できません。サポートされていないアプリケーションとしてインストールするには、 \"Install\"をクリックしてください。";

/* Caption for the CD helper when we've identified a CD */
"CrossOver has detected that this disk contains an installer for the application:" = "CrossOver Mac は、アプリケーションのインストーラーが格納されているディスクを検出しました:";

